Subject: bug#600: eudev package removal error

From: Nathael Pajani <[email-masked]>
Date: Mon, 9 Aug 2021 10:39:28 +0200

Package: eudev
Version: 3.2.9-9

Hi all

I'm currently making a fairly unusual system, and while removing eudev I ran into this :

Purge des fichiers de configuration de eudev (3.2.9-9) ...
/var/lib/dpkg/info/eudev.postrm: 10: db_purge: not found
dpkg: erreur de traitement du paquet eudev (--purge) :
 installed eudev package post-removal script subprocess returned error exit status 127

This is not blocking for me, I'm only reporting the bug.
I'm not requesting any help, any support, or anything, only reporting this so you can
improve devuan :)

(I'm creating a small, unbootable system for chroot, only to keep a specific set of dev
tools while upgrading my dev system).

Thanks !
+++

-- 
Nathaël PAJANI - ED3L - Techno-Innov
Internet : http://www.ed3l.fr - http://www.techno-innov.fr